<!--Loading the main style sheet-->
	<link href="styles/styles.css" rel="stylesheet" type="text/css" />
	<link href="styles/dossiers/front_ad.css" rel="stylesheet" type="text/css" />
    <link href="styles/dossiers/cover.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" type="text/css" href="source/jquery.fancybox.css?v=2.1.1" media="screen" />
    <link rel="stylesheet" href="css/colorbox.css" />
    <link rel="stylesheet" href="../../css/jquery-ui-1.10.4.custom.min.css" />
        
	<script src="js/Hyphenator.js" type="text/javascript"></script>
	<script src="js/jquery-1.5.min.js" type="text/javascript"></script>
	<script type="text/javascript" src="js/tmt_core.js"></script>
	<script type="text/javascript" src="js/tmt_net.js"></script>
	<script type="text/javascript" src="js/tmt_csi.js"></script>
	<script src="js/jquery.touchSwipe-1.2.1.js" type="text/javascript"></script>
    <script type="text/javascript" src="lib/jquery-1.8.2.min.js"></script>
	<script type="text/javascript" src="lib/jquery.mousewheel-3.0.6.pack.js"></script>
    <script type="text/javascript" src="source/jquery.fancybox.js?v=2.1.1"></script>
    <script type="text/javascript" src="/jwplayer/jwplayer.js"></script>
	<script type="text/javascript">jwplayer.key="ABCDEFGHIJKLMOPQ";</script>
    <script type="text/javascript" src="js/jquery.colorbox.js"></script>
    <!--<script type="text/javascript" src="../../lib/jquery-ui-1.10.4.custom.min.js"></script>-->

	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

 	<script type="text/javascript">
	$(document).ready(function(){
		//Examples of how to assign the ColorBox event to elements
		$(".group1").colorbox({rel:'group1'});
		$(".group2").colorbox({rel:'group2', transition:"fade"});
		$(".group3").colorbox({rel:'group3', transition:"none", width:"75%", height:"75%"});
		$(".group4").colorbox({rel:'group4', slideshow:true});
		$(".ajax").colorbox();
		$(".youtube").colorbox({iframe:true, innerWidth:425, innerHeight:344});
		$(".vimeo").colorbox({iframe:true, innerWidth:500, innerHeight:409});
		$(".iframe").colorbox({iframe:true, width:570, height:430});
		$(".inline").colorbox({inline:true, width:"50%"});
		$(".callbacks").colorbox({
			onOpen:function(){ alert('onOpen: colorbox is about to open'); },
			onLoad:function(){ alert('onLoad: colorbox has started to load the targeted content'); },
			onComplete:function(){ alert('onComplete: colorbox has displayed the loaded content'); },
			onCleanup:function(){ alert('onCleanup: colorbox has begun the close process'); },
			onClosed:function(){ alert('onClosed: colorbox has completely closed'); }
		});

		$('.non-retina').colorbox({rel:'group5', transition:'none'})
		$('.retina').colorbox({rel:'group5', transition:'none', retinaImage:true, retinaUrl:true});
		
		//Example of preserving a JavaScript event for inline calls.
		$("#click").click(function(){ 
			$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
			return false;
		});
		});
		</script>

		<script type="text/javascript">
		$(document).ready(function() {
			/*
			 *  Simple image gallery. Uses default settings
			 */

			$('.fancybox').fancybox();
			});
		</script>
		<style type="text/css">
			.fancybox-custom .fancybox-skin {
				box-shadow: 0 0 50px #222;
			}
		</style>